Subject: Salary Issues
From: Abhishek Sharma <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Thu, 9 Nov 2017 09:50:15 +0530 (IST)

Hi Subir, 

I have not received any updates from Swati or from Ashish on My salary issues. Please check with them and provide an update since I do not have any updates on the email that I sent two days back. 

I am not able to understand on what grounds there is a deduction. 

Please find below the email I sent to Swati and Ashish for your reference; 

I have received a cheque of my salary and the amount is 25672, I did OT for 5 days and as per my calculations the salary should be 26388.88, I need to know why my salary has been deducted and on what grounds it has been deducted. 

Please feel free to communicate the reasons. 

The OT dates are; I did 12 hours shifts 10 PM to 10 AM on the dates 26, 27, 28,30 31 Oct 2017 . 

Regards, 

Abhishek Sharma 
www.livesalesman.com 

Phn: + 91 120 4332621 
Mob: + 91 9009251462 
Email: [email-masked]